/* <sub59> */
.tpl-body-sub-59 {
--tpl-color-brand: #2055E6;
--tpl-color-brand-darkest: rgb(10,33,96);
--tpl-color-brand-darker: rgb(15,49,142);
--tpl-color-brand-dark: rgb(20,65,188);
--tpl-color-brand-light: rgb(75,118,235);
--tpl-color-brand-lighter: rgb(121,153,240);
--tpl-color-brand-lightest: rgb(167,188,245);
 }
/* </sub59> */
/* <sub60> */
.tpl-body-sub-60 {
--tpl-color-background-accent: #CB23D1;
--tpl-color-background-accent-darkest: rgb(76,13,78);
--tpl-color-background-accent-darker: rgb(118,20,122);
--tpl-color-background-accent-dark: rgb(160,28,165);
--tpl-color-background-accent-light: rgb(218,71,223);
--tpl-color-background-accent-lighter: rgb(227,115,231);
--tpl-color-background-accent-lightest: rgb(235,159,238);
 }
/* </sub60> */
/* <sub61> */
.tpl-body-sub-61 {
--tpl-color-background-accent: #C622CC;
--tpl-color-background-accent-darkest: rgb(71,12,74);
--tpl-color-background-accent-darker: rgb(114,19,117);
--tpl-color-background-accent-dark: rgb(156,27,161);
--tpl-color-background-accent-light: rgb(217,67,223);
--tpl-color-background-accent-lighter: rgb(226,111,230);
--tpl-color-background-accent-lightest: rgb(235,154,237);
 }
/* </sub61> */
/* <sub80> */
.tpl-body-sub-80 {
--tpl-color-foreground-main: #1241FC;
--tpl-color-foreground-main-darkest: rgb(1,24,116);
--tpl-color-foreground-main-darker: rgb(1,34,166);
--tpl-color-foreground-main-dark: rgb(2,45,217);
--tpl-color-foreground-main-light: rgb(68,105,253);
--tpl-color-foreground-main-lighter: rgb(118,145,253);
--tpl-color-foreground-main-lightest: rgb(169,186,254);
color: var(--tpl-color-foreground-main);
 }
/* </sub80> */
